Andreas,

There were no errors during the build. The new files are here

Directory of 
C:\Zope-Instance\Products\TextIndexNG3\extension_modules\build\lib
.win32-2.3\zopyx\txng3

02/18/2006  09:16 AM    <DIR>          .
02/18/2006  09:16 AM    <DIR>          ..
02/18/2006  09:16 AM            59,904 levenshtein.pyd
02/18/2006  09:16 AM             9,728 normalizer.pyd
02/18/2006  09:16 AM            18,432 splitter.pyd
02/18/2006  09:16 AM           180,736 stemmer.pyd
02/18/2006  09:16 AM             6,656 support.pyd
10/22/2005  09:41 AM                14 __init__.py
               6 File(s)        275,470 bytes
               2 Dir(s)  17,930,670,080 bytes free


Here is the install error:

C:\Zope-Instance\Products\TextIndexNG3\extension_modules>python setup.py 
install

running install
running build
running build_py
running build_ext
error: Python was built with version 6 of Visual Studio, and extensions need 
to
be built with the same version of the compiler, but it isn't installed.

Is there anything else I can provide?

Regards,

Owen

"Andreas Jung" <[EMAIL PROTECTED]> wrote in 
message news:[EMAIL PROTECTED]
> _______________________________________________
> Zope maillist  -  Zope@zope.org
> http://mail.zope.org/mailman/listinfo/zope
> **   No cross posts or HTML encoding!  **
> (Related lists -
> http://mail.zope.org/mailman/listinfo/zope-announce
> http://mail.zope.org/mailman/listinfo/zope-dev )
> 



_______________________________________________
Zope maillist  -  Zope@zope.org
http://mail.zope.org/mailman/listinfo/zope
**   No cross posts or HTML encoding!  **
(Related lists - 
 http://mail.zope.org/mailman/listinfo/zope-announce
 http://mail.zope.org/mailman/listinfo/zope-dev )

Reply via email to